#include <dv-processing/io/camera/davis.hpp>

int main() {
	// Open a Davis camera
	dv::io::camera::DAVIS capture{};

	// Set ROI for events
	capture.setCropAreaEvents({0, 0, 200, 200});

	// Set ROI for frames
	capture.setCropAreaFrames({0, 0, 300, 150});

	return 0;
}
